name = "RefinedCreativeInventory"
filename = "RefinedCreativeInventory-0.1.0.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/4kogXM12/versions/1.18.2-0.1.0/RefinedCreativeInventory-0.1.0.jar"
hash-format = "sha1"
hash = "460d7e82b1d658bbf2a748b403f338c2115d4405"

[update]
[update.modrinth]
mod-id = "4kogXM12"
version = "DVW2YHPf"

[option]
default = false
optional = true
description = "Enable RefinedCreativeInventory"
